Subject: Re: gcc on alpha dec with NT
From: [email-masked] (Earnie Boyd)

5 Jan 1998 05:17:16 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

It has been posted that someone has gotten some functional portions of 
the cdk source to work on the DEC ALPHA version of WinNT.  Since I had 
no interest I forget who.  Browse the Mail Archives beginning with Sept. 
'97.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                (Project Page)
http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
http://gnu-win32.paranoia.ru                         (Chuck Bogorad)
ftp://ftp.deninc.com/pub                       (Den Internet Services)

>Date: Fri, 2 Jan 1998 15:24:51 -0500 (EST)
>From: Mariusz Pagowski <[email-masked]>
>To: [email-masked]
>Subject: gcc on alpha dec with NT
>
>
>Hi,
>I ftp'ed cdk.exe from 
>ftp://ftp.cygnus.com/pub/gnu-win32/latest
>with  hope that I will be able to install  gcc and tools on my 
>new alpha dec running Workstation NT 4.00. When I run cdk.exe 
>I get the message:
>
>Setup requires different version of Windows. Check to make sure
>that you are running Setup on the Windows platfrom for which it 
>is intended
>
>Error 102
>
>Is this a right cdk.exe version I am trying to use?
>If not is gcc available for my system and where?
>
>Thanks in advance,
>Mariusz
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".